Bug 131350 - openoffice.org 1.1.x should Obsolete: openoffice.org-style-gnome
openoffice.org 1.1.x should Obsolete: openoffice.org-style-gnome
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: 108926 FC3Target
  Show dependency treegraph
 
Reported: 2004-08-31 08:49 EDT by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 15:42:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-08-31 08:49:59 EDT
Description of problem: When updating from earlier releases
you still keep openoffice.org-style-gnome around. Guess the
newer rpms should obsolete this subrpm?


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2004-09-18 00:38:51 EDT
should be fixed in next rev (1.1.2-5)
Comment 2 Dan Williams 2004-09-25 15:42:55 EDT
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.